      SUBROUTINE REVLF ( NWRITE )
C*
C*                  *******************************
C*                  *******************************
C*                  **                           **
C*                  **          REVLF            **
C*                  **                           **
C*                  *******************************
C*                  *******************************
C*
C*     SUBPROGRAM :
C*          REVERSE LINE FEED
C*
C*     AUTHOR :
C*          ART RAGOSTA
C*          MS 207-5
C*          AMES RESEARCH CENTER
C*          MOFFETT FIELD, CALIF  94035
C*          (415) 694-5578
C*
C*     PURPOSE :
C*          SEND A REVERSE LINEFEED TO A TERMINAL.
C*
C*     INPUT ARGUMENTS :
C*          NWRITE - THE FORTRAN LOGICAL UNIT NUMBER OF THE TERMINAL.
C*
C*     OUTPUT ARGUMENTS :
C*          NONE
C*
C*     INTERNAL WORK AREAS :
C*          NONE
C*
C*     COMMON BLOCKS :
C*          NONE
C*
C*     FILE REFERENCES :
C*          NWRITE
C*
C*     DATA BASE ACCESS :
C*          NONE
C*
C*     SUBPROGRAM REFERENCES :
C*          NONE
C*
C*     ERROR PROCESSING :
C*          NONE
C*
C*     TRANSPORTABILITY LIMITATIONS :
C*          THE VERSION GIVEN IS FOR A VT100, BUT A MORE TRANSPORTABLE
C*           VERSION IS COMMENTED OUT.
C*          USES THE NON-STANDARD FORMAT DESCRIPTOR, $.
C*
C*     ASSUMPTIONS AND RESTRICTIONS :
C*          NONE
C*
C*     LANGUAGE AND COMPILER :
C*          ANSI FORTRAN 77
C*
C*     VERSION AND DATE :
C*          VERSION I.0     30-JAN-85
C*
C*     CHANGE HISTORY :
C*          30-JAN-85    INITIAL VERSION
C*
C***********************************************************************
C*
      CHARACTER *1 ESC
      DATA ESC/27/
C
      WRITE ( NWRITE, 900 )ESC
C     WRITE ( NWRITE, 910 )CHAR(11)
      RETURN
900   FORMAT ( '+',A1,'[A',$)
C910  FORMAT ( '+',A1,$)
      END
C
C---END REVLF
C
